Subject: [manet] CMU extension to ns-2.26

From: Samit <[email-masked]>
Date: Mon, 29 Sep 2003 13:03:43 +0100 (BST)

Hi,
 
Does CMU have the new CMU Wireless extension 1.1.2 for
ns2.26 ? following the suggestion on CMU web site, I
downloaded ns2.1b3 all in one using TCL8.0. It can not
be installed smoothly on redhat8.0 on my computer.

According to the mail list, ns2.26 absorbed CMU
Wireless extension. Does that means ad-hockey or other
tools in CMU wireless extension can work perfectly
with ns2.26, and I need not compile the /ns-src?

Do all the old samples on CMU wireless extension 1.1.2
can work smoothly?

CMU wireless extension1.1.2 is too old created in
1997. Why they did not release the new verson?
Just because new version is included in ns2.26?

Where I can find the detail document just like "The
CMU Monarch Project's Wireless and Mobility Extensions
to ns"? 
regards

________________________________________________________________________
Yahoo! India Matrimony: Find your partner online.
Go to http://yahoo.shaadi.com

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet